TestGroup:
    test_group: acc-sm-oleg339-client
    testhost: oleg339-client
    submission: Mon May 20 21:02:22 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Mon May 20 21:02:27 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 39
        status: PASS
